.page {
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 1920px;
  height: 5206px;
  overflow: hidden;
}

.group_1 {
  position: relative;
  width: 1920px;
  height: 1848px;
}

.block_1 {
  background-color: rgba(255, 255, 255, 1);
  width: 1920px;
  height: 123px;
}

.text-wrapper_1 {
  background-color: rgba(255, 223, 0, 1);
  border-radius: 4px;
  height: 64px;
  width: 180px;
  margin: 28px 0 0 817px;
}

.text_1 {
  width: 67px;
  height: 33px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 24px;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: left;
  white-space: nowrap;
  line-height: 33px;
  margin: 15px 0 0 56px;
}

.text_2 {
  width: 90px;
  height: 33px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 24px;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: left;
  white-space: nowrap;
  line-height: 33px;
  margin: 43px 0 0 77px;
}

.text_3 {
  width: 102px;
  height: 33px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 24px;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: left;
  white-space: nowrap;
  line-height: 33px;
  margin: 43px 0 0 134px;
}

.text_4 {
  width: 126px;
  height: 33px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 24px;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: left;
  white-space: nowrap;
  line-height: 33px;
  margin: 43px 260px 0 134px;
}

.text-wrapper_2 {
  height: 797px;
  background: url(./img/SketchPngd04a8eb5d48e7b3eaf6561b22c0f13f80cde1d3c6e8ea6d6f335f7e8edbc3ce9.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 1920px;
}

.paragraph_1 {
  width: 693px;
  height: 203px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 74px;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: left;
  line-height: 101px;
  margin: 279px 0 0 261px;
}

.text_5 {
  width: 125px;
  height: 24px;
  overflow-wrap: break-word;
  color: rgba(255, 223, 0, 1);
  font-size: 24px;
  letter-spacing: 5.039999961853027px;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 232px 0 0 970px;
}

.block_2 {
  width: 1314px;
  height: 481px;
  margin: 22px 0 169px 268px;
}

.image_1 {
  width: 134px;
  height: 134px;
  margin-top: 347px;
}

.text-group_1 {
  width: 612px;
  height: 349px;
}

.text_6 {
  width: 612px;
  height: 161px;
  overflow-wrap: break-word;
  color: rgba(3, 19, 51, 1);
  font-size: 57px;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: left;
  line-height: 80px;
}

.text_7 {
  width: 600px;
  height: 154px;
  overflow-wrap: break-word;
  color: rgba(129, 129, 129, 1);
  font-size: 19px;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: left;
  line-height: 30px;
  margin-top: 34px;
}

.image_2 {
  position: absolute;
  left: -83px;
  top: 757px;
  width: 134px;
  height: 134px;
}

.image_3 {
  position: absolute;
  left: 1867px;
  top: 151px;
  width: 134px;
  height: 134px;
}

.image_4 {
  position: absolute;
  left: 308px;
  top: 1133px;
  width: 576px;
  height: 503px;
}

.image_5 {
  position: absolute;
  left: -67px;
  top: 1133px;
  width: 134px;
  height: 134px;
}

.group_2 {
  background-color: rgba(71, 49, 117, 1);
  width: 1920px;
  height: 1212px;
  margin-top: -1px;
  justify-content: flex-center;
}

.text_8 {
  width: 207px;
  height: 24px;
  overflow-wrap: break-word;
  color: rgba(255, 223, 0, 1);
  font-size: 24px;
  letter-spacing: 5.039999961853027px;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 115px 0 0 851px;
}

.text_9 {
  width: 753px;
  height: 81px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 57px;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: right;
  white-space: nowrap;
  line-height: 80px;
  margin: 22px 0 0 597px;
}

.group_3 {
  width: 1296px;
  height: 767px;
  margin: 88px 0 115px 306px;
}

.block_3 {
  height: 767px;
  background: url(./img/SketchPng7b8d3d9da7d386648f76ab6559efcde5c52af460eb8a00efd4d51d75ec5d8e05.png) -1px
    0px no-repeat;
  background-size: 618px 767px;
  width: 617px;
}

.group_4 {
  width: 617px;
  height: 767px;
  background: url(./img/SketchPngb58f0ec4f3c3e1bae1928ef4b9ed83450a8d7882b1445f67aa8c14ee103d3ebe.png) -1px
    0px no-repeat;
  background-size: 618px 767px;
}

.text-group_2 {
  width: 466px;
  height: 222px;
  margin: 444px 0 0 44px;
}

.text_10 {
  width: 318px;
  height: 50px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 36px;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: left;
  white-space: nowrap;
  line-height: 50px;
}

.text_11 {
  width: 466px;
  height: 148px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 19px;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: left;
  line-height: 30px;
  margin-top: 24px;
}

.block_4 {
  height: 767px;
  background: url(./img/SketchPngd98f14b52fd621fa9c4646e6ecc9dcd97206390460bf26118e76dd1e376d2b0c.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 617px;
}

.box_1 {
  width: 617px;
  height: 767px;
  background: url(./img/SketchPng00249cef48a1df94ed62da7b24742f0847c275c96fb6c50ddad903e629eee53f.png)
    100% no-repeat;
  background-size: 100% 100%;
}

.text-group_3 {
  width: 466px;
  height: 222px;
  margin: 444px 0 0 44px;
}

.text_12 {
  width: 287px;
  height: 50px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 36px;
  font-family: Helvetica, "Microsoft YaHei", Arial, sans-serif;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 50px;
}

.text_13 {
  width: 466px;
  height: 148px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 19px;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: left;
  line-height: 30px;
  margin-top: 24px;
}

.group_5 {
  position: relative;
  width: 1920px;
  height: 2148px;
  margin-bottom: 1px;
}

.text_14 {
  width: 143px;
  height: 24px;
  overflow-wrap: break-word;
  color: rgba(255, 223, 0, 1);
  font-size: 24px;
  letter-spacing: 5.039999961853027px;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin: 624px 0 0 842px;
}

.text_15 {
  width: 593px;
  height: 62px;
  overflow-wrap: break-word;
  color: rgba(3, 19, 51, 1);
  font-size: 45px;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: right;
  white-space: nowrap;
  line-height: 63px;
  margin: 24px 0 0 685px;
}

.list_1 {
  width: 1404px;
  height: 624px;
  justify-content: space-between;
  margin: 97px 0 0 262px;
}

.list-items_1-0 {
  width: 444px;
  height: 624px;
  background: url(./img/SketchPngb5891543fc6b68d4c5fe54fb9223854c743b4944388a69b238b541d4c97b8396.png) -1px -1px
    no-repeat;
  background-size: 445px 625px;
  margin-right: 36px;
}

.image_6-0 {
  width: 444px;
  height: 492px;
}

.text-group_4-0 {
  width: 203px;
  height: 69px;
  margin: 31px 0 32px 30px;
}

.text_16-0 {
  width: 238px;
  height: 29px;
  overflow-wrap: break-word;
  color: rgba(7, 20, 64, 1);
  font-size: 24px;
  font-family: Helvetica, "Microsoft YaHei", Arial, sans-serif;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 28px;
}

.text_17-0 {
  width: 203px;
  height: 22px;
  overflow-wrap: break-word;
  color: rgba(103, 105, 114, 1);
  font-size: 21px;
  letter-spacing: -0.43199998140335083px;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: left;
  white-space: nowrap;
  line-height: 21px;
  margin-top: 18px;
}

.list-items_1-1 {
  width: 444px;
  height: 624px;
  background: url(./img/SketchPngb5891543fc6b68d4c5fe54fb9223854c743b4944388a69b238b541d4c97b8396.png) -1px -1px
    no-repeat;
  background-size: 445px 625px;
  margin-right: 36px;
}

.image_6-1 {
  width: 444px;
  height: 492px;
}

.text-group_4-1 {
  width: 203px;
  height: 69px;
  margin: 31px 0 32px 30px;
}

.text_16-1 {
  width: 238px;
  height: 29px;
  overflow-wrap: break-word;
  color: rgba(7, 20, 64, 1);
  font-size: 24px;
  font-family: Helvetica, "Microsoft YaHei", Arial, sans-serif;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 28px;
}

.text_17-1 {
  width: 203px;
  height: 22px;
  overflow-wrap: break-word;
  color: rgba(103, 105, 114, 1);
  font-size: 21px;
  letter-spacing: -0.43199998140335083px;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: left;
  white-space: nowrap;
  line-height: 21px;
  margin-top: 18px;
}

.list-items_1-2 {
  width: 444px;
  height: 624px;
  background: url(./img/SketchPngb5891543fc6b68d4c5fe54fb9223854c743b4944388a69b238b541d4c97b8396.png) -1px -1px
    no-repeat;
  background-size: 445px 625px;
  margin-right: 36px;
}

.image_6-2 {
  width: 444px;
  height: 492px;
}

.text-group_4-2 {
  width: 203px;
  height: 69px;
  margin: 31px 0 32px 30px;
}

.text_16-2 {
  width: 238px;
  height: 29px;
  overflow-wrap: break-word;
  color: rgba(7, 20, 64, 1);
  font-size: 24px;
  font-family: Helvetica, "Microsoft YaHei", Arial, sans-serif;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 28px;
}

.text_17-2 {
  width: 203px;
  height: 22px;
  overflow-wrap: break-word;
  color: rgba(103, 105, 114, 1);
  font-size: 21px;
  letter-spacing: -0.43199998140335083px;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: left;
  white-space: nowrap;
  line-height: 21px;
  margin-top: 18px;
}

.block_5 {
  width: 1915px;
  height: 494px;
  background: url(./img/SketchPngff7834aac5fcc42a3734a5b52fce425f03b67443496a562b8c6137a0646afd5f.png) -1px
    0px no-repeat;
  background-size: 1916px 495px;
  margin: 198px 0 1px 5px;
}

.paragraph_2 {
  width: 814px;
  height: 150px;
  overflow-wrap: break-word;
  color: rgba(253, 253, 253, 1);
  font-size: 24px;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: left;
  line-height: 50px;
  margin: 118px 0 0 255px;
}

.image_7 {
  width: 248px;
  height: 60px;
  margin: 64px 0 102px 241px;
}

.image_8 {
  position: absolute;
  left: 1859px;
  top: 624px;
  width: 134px;
  height: 134px;
}

.image_9 {
  position: absolute;
  left: -67px;
  top: 1351px;
  width: 134px;
  height: 134px;
}

.text-wrapper_3 {
  height: 456px;
  background: url(./img/SketchPng3f77d2ab27d555d20eae47943c13db262c61429ec0585c0a3d3d287d33b7bdf8.png)
    0px 0px no-repeat;
  background-size: 1926px 457px;
  width: 1926px;
  position: absolute;
  left: 0;
  top: 0;
}

.text_18 {
  width: 779px;
  height: 151px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 50px;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: left;
  line-height: 75px;
  margin: 153px 0 0 282px;
}
